<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sprite drawing</title>
    <link rel="stylesheet" href="./css/style.css">
    
</head>
<body>
    <canvas id = "gameHUD" width = "256" height = "16">
        Your browser does not support the HTML5 canvas tag.
    </canvas>
    <canvas id = "gameScreen" width = "256" height = "192">
        Your browser does not support the HTML5 canvas tag.
    </canvas>
    
    <label id = "txtPruebas"> Text box for testing </label>

    <script type = "module" src = "./src/game.js"></script>
    
    
</body>
</html>